﻿body {
}

/*
    Div that contains the map tools and map
*/
.full-screen-map-wrapper {
    margin-left: 0px;
    margin-right: 0px;
    background-color: inherit;
    top: 94px;
    bottom: 90px;
    width: 100%;
    left: 0px;
    position: absolute;
}

@media (max-width: 767px) {
    .full-screen-map-wrapper {
        margin-left: 0px;
        margin-right: 0px;
        background-color: inherit;
        top: 52px;
        bottom: 50px;
        width: 100%;
        position: absolute;
        left: 0px;
    }

    div.olControlPanZoom {
        display: none;
    }
}

/*
    Offscreen map tools menu
*/

#offScreenMenu {
    position: relative;
    width: 275px;
    top: 0px;
    left: -275px;
    background-color: white;
    height: 100%;
    overflow: auto;
    margin: 0;
    padding: 0;
}

    #offScreenMenu.active {
        left: 0;
        z-index: 20000;
        display: inherit;
    }

.full-screen-map-wrapper.active {
    left: 275px;
}

a.quick-view-link:hover {
    text-decoration: none;
    cursor: pointer;
}

a.map-tools-tab:hover, a.map-tools-tab:focus {
    text-decoration: none;
    cursor: pointer;
    outline: none;
}

.cameraContent {
}

.cameraImage {
    /*     border: solid 1px #000000;      */ /* 	height: 225px; 	width: 297px; 	*/
    padding: 0px;
    margin: 0px;
}

.cameraNoImage {
    font-family: Arial;
    text-align: center;
    font-weight: bold;
    padding: 5px;
}

.cameraClickForVideo {
    font-family: Arial;
    text-align: center;
    font-weight: bold;
    padding: 0px;
    margin: 0px;
    font-size: small;
}

/* Class used to display message indicating to click the image to play/pause the video */
.cameraClickToPlayPauseMessage {
    font-family: Arial;
    text-align: center;
    font-weight: bold;
    padding: 0px;
    margin: 0px;
    font-size: small;
}

.cameraVideoNotSupported {
    font-family: Arial;
    text-align: center;
    font-weight: bold;
    padding: 0px;
    margin: 0px;
    font-size: x-small;
}

.cameraDescription {
    padding: 0px;
    margin: 0px;
    font-size: smaller;
    text-align: center;
}

#imageWrapper .selectableImage {
    cursor: pointer;
}

.mapBalloon {
    background-color: #FFFFFF; /* border: 1px solid #000000; */
    color: #000000;
    font-family: Sans-Serif;
    font-size: 12px;
    padding: 3px;
    text-align: left;
    line-height: 1.3;
    vertical-align: middle; /* width: 150px; */
    margin: 0px;
}

#imageWrapper {
    text-align: center; /* height: 275px; */
    overflow: hidden; /* width: 365px; */
}

.stillImage {
    width: 240px;
    height: 180px;
    border-style: none;
}

/* When the still image is displayed in a modal dialog there is no need to set the width and height */
.modal-dialog .stillImage {
    width: inherit;
    height: inherit;
}

#videoWrapper {
    text-align: center; /* height: 275px; */
    overflow: hidden; /* width: 365px; */
}

#cameraVideo {
    /* Set here so OpenLayers popup sizes correctly */
    width: 320px;
    height: 240px;
}

/* When the video is displayed in a modal dialog there is no need to set the width and height */
.modal-dialog #cameraVideo {
    width: inherit;
    height: inherit;
}

.mapBalloon .deviceID {
    font-weight: bold;
}

.mapBalloon .deviceDescription {
    padding: 3px 0 0 0;
    font-size: smaller;
}

.mapBalloon .deviceInformation {
    padding: 3px 0 3px 3px;
    font-size: smaller;
}

.mapBalloon .expiredLevel1 {
    font-style: italic;
    color: #ff0000;
}

.mapBalloon .expiredLevel2 {
    font-weight: bold;
    color: #ff0000;
}

.mapBalloon .eventID {
    font-weight: bold;
}

.mapBalloon .eventDescription {
    width: 150px;
}

.mapBalloon .audioSection {
    margin-top: 5px;
}

.mapBalloon .audioPlayButton .rwisViewDataButton {
}

.mapBalloon .rwisDataSection {
    margin-top: 5px;
}

/* NWS Links in info balloons */
.nwsLink {
    display: none;
}

.olFramedCloudPopupContent .nwsLink {
    display: inline;
    padding-bottom: 3px;
}

/* Stops the flickering of popups on some browsers. This is not supported by IE until IE11 */
/* Bad thing is this also stops the ability to click links inside info balloons. */
.olPopup {
    /* pointer-events: none; */
}

#MapErrorBar {
    background-color: #ff0000;
    color: White;
    border: solid 2px #000000;
    font-family: Arial;
    font-size: 0.9em;
    font-weight: bold;
    padding: 2px;
    position: absolute;
    z-index: 9999;
    top: 0px;
    display: none;
}

.mapToolsPane {
    /* background-color: #CCCCFF; */
}

#MapTools {
    float: left;
    width: 100%;
    display: none;
}

#MapToolsCloseButton {
    color: white;
    font-weight: bolder;
    filter: alpha(opacity= 50);
}

    #MapToolsCloseButton:hover {
        font-weight: bolder;
        filter: alpha(opacity= 100);
    }

/* http://stackoverflow.com/questions/20198137/image-label-for-input-in-a-form-not-clickable-in-ie11 */

.map-tools-checkbox-label {
    display: inline-block;
    width: 100%;
    font-weight: normal;
}

    .map-tools-checkbox-label img {
        pointer-events: none;
    }

.driveTimesSplitBar {
}

.driveTimesToolsPane {
    /* background-color: #CCCCFF; */
    /* display: none; */
}

#DriveTimesTools {
    float: left;
    width: 100%;
    display: none;
}

    #MapTools h3, #DriveTimesTools h3 {
        color: #FFFFFF;
    }

#MapTools table {
    width: 100%;
}

#MapTools .mapToolsTitleBar, #DriveTimesTools .mapToolsTitleBar {
    background-color: #3366CC;
    margin: 0 0 10px 0;
    padding: 5px;
    text-align: center;
}

#MapTools .mapToolsContent, #DriveTimesTools .mapToolsContent {
}

#MapTools .MapLegendCheckbox {
    padding-right: 2px;
}

#MapTools .mapLayerControls {
    border-collapse: collapse;
}

    #MapTools .mapLayerControls td {
        padding-bottom: 2px;
        padding-left: 3px;
    }

#MapToolsExpandButton {
    position: absolute;
    left: 0px;
    top: 150px;
    height: 120px;
    width: 40px;
    z-index: 10000;
    font-weight: bolder;
    background-color: #022376;
    background-image: url("/images/tabs/MapToolsTab-VertTB-WhiteOnBlue.png");
    cursor: pointer;
}

.trafficColorLegend {
    display: none;
}

.conditionType {
    font-weight: bold;
}

.conditionLevel {
    font-weight: normal;
    font-size: x-small;
}

.conditionsColorLegend {
    display: none;
}

#LoadingBar, #MapRefreshDateTime {
    font-weight: bolder;
    font-size: .75em;
    font-family: Arial;
    padding: 2px;
    color: Black;
    background-color: transparent;
}

#LoadingBar {
    position: absolute;
    z-index: 9998;
    top: 0px;
    display: none;
    overflow: hidden;
    height: 25px;
}

#MapRefreshDateTime {
    position: absolute;
    z-index: 9998;
    top: 0px;
    right: 0px;
    overflow: visible;
}

.conditionsContentContainer {
    width: 100%;
}

.dmsContentContainer {
    /* height: 100px; */ /* overflow: hidden; */ /* width: 240px; */
}

.dmsPhase {
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: black;
    color: Yellow;
}

.dmsPhaseSeparator {
    padding: 1px;
    margin: 0px;
    height: 0px;
}

.dmsLine {
    font-family: Courier;
    text-align: center;
    font-weight: bold;
}

.dmsContentContainer .deviceDescription {
    text-align: center;
    padding-top: 15px;
}

.mapBalloon .audioSection #HARMessages, .mapBalloon .audioSection .HARMessages {
    max-width: 250px;
    padding-bottom: 5px;
}

.mapBalloon .audioSection #HARMessages, .mapBalloon .audioSection table.HARMessages {
    margin-bottom: 3px;
}

    .mapBalloon .audioSection #HARMessages tr:nth-child(even), .mapBalloon .audioSection .HARMessages tr:nth-child(even) {
        background: #CCC;
    }

    .mapBalloon .audioSection #HARMessages tr:nth-child(odd), .mapBalloon .audioSection .HARMessages tr:nth-child(odd) {
        background: #FFF;
    }

    .mapBalloon .audioSection #HARMessages td, .mapBalloon .audioSection .HARMessages td {
        padding: 5px;
        border: 1px solid black;
    }

.harInfoMessage {
    font-style: italic;
}

.restAreaName {
    font-weight: bold;
}

.restAreaCategory {
    font-style: italic;
}

.lastUpdateTime {
    padding: 3px 0 0 0;
    font-size: smaller;
    width: 100%;
}

/* Sets the style of the attribution text for OpenLayers */
.olControlAttribution {
    color: gray;
    left: 0px;
    bottom: 0px;
    margin: 0;
    padding: 0;
}

/* Causes the OpenLayers image load error tiles to not display */
/* NOTE: There are times when the tiles cannot be loaded but they aren't given the .olImageLoadError class */
.olImageLoadError {
    background-color: transparent;
    display: none !important;
}

/* 
    Workaround for OL 2.12 clash with NDOT styles and bootstrap 
    was .olMapViewport img
*/

img.olTileImage {
    max-width: none;
}

/* THIS IS A TEST FOR THE CO-LOCATED ICON ISSUE */
/*
.olFramedCloudPopupContent
{
    overflow: hidden !important;
}
*/

/*
 * ALS Styles
 */

/*****************************************************
 * generic styling for ALS elements: outer container
 ******************************************************/

.als-container {
    position: relative;
    width: 100%;
    margin: 0px auto;
    z-index: 0;
}

/****************************************
 * viewport styling
 ***************************************/

.als-viewport {
    position: relative;
    overflow: hidden;
    margin: 0px auto;
}

/***************************************************
 * wrapper styling
 **************************************************/

.als-wrapper {
    position: relative; /* if you are using a list with <ul> <li> */
    list-style: none;
}

/*************************************
 * item: single list element
 ************************************/

.als-item {
    position: relative;
    display: block;
    text-align: center;
    cursor: pointer;
    float: left;
}

/***********************************************
 * prev, next: buttons styling
 **********************************************/

.als-prev, .als-next {
    position: absolute;
    cursor: pointer;
    clear: both;
}

/*************************************
 * specific styling for #dms-als_list (vertical scrolling of items)
 ************************************/

#dms-als-list {
    margin: 5px 5px 5px 5px;
}

    #dms-als-list .als-viewport {
        /* min-height: 120px; */ /* min-width: 200px; */
        max-width: 240px;
        max-height: 150px;
        overflow: auto;
    }

    #dms-als-list .als-item {
        margin: 0px 0px 10px 0px;
        padding: 2px 2px 2px 2px; /* min-height: 120px; */ /* min-width: 200px; */
        text-align: left;
        cursor: default;
    }

        #dms-als-list .als-item img {
            display: block;
            margin: 0 auto;
            vertical-align: middle;
        }

    /*
#dms-als-list .als-prev, #dms-als-list .als-next {
	top: 0px;
}
*/

    #dms-als-list .als-prev {
        left: 0px;
        top: 0px;
    }

    #dms-als-list .als-next {
        left: 0px;
        bottom: 0px;
    }

/*************************************
 * specific styling for #har-als_list (vertical scrolling of items)
 ************************************/

#har-als-list {
    margin: 5px 5px 5px 5px;
}

    #har-als-list .als-viewport {
        /* min-height: 120px; */ /* min-width: 200px; */
        max-width: 220px;
        max-height: 160px;
        overflow: auto;
    }

    #har-als-list .als-item {
        margin: 0px 0px 10px 0px;
        padding: 2px 2px 2px 2px; /* min-height: 120px; */ /* min-width: 200px; */
        text-align: left;
        cursor: default; /* border: 1px solid #dddddd;*/
    }

        #har-als-list .als-item img {
            display: block;
            margin: 0 auto;
            vertical-align: middle;
        }

    /*
#har-als-list .als-prev, #har-als-list .als-next {
	top: 0px;
}
*/

    #har-als-list .als-prev {
        left: 0px;
        top: 0px;
    }

    #har-als-list .als-next {
        left: 0px;
        bottom: 0px;
    }

/*************************************
 * specific styling for #rwis-als_list (vertical scrolling of items)
 ************************************/

#rwis-als-list {
    margin: 5px 5px 5px 5px;
}

    #rwis-als-list .als-viewport {
        /* min-height: 120px; */ /* min-width: 200px; */
        max-width: 220px;
        min-height: 80px;
        max-height: 220px;
        overflow: auto;
    }

    #rwis-als-list .als-item {
        margin: 0px 0px 10px 0px;
        padding: 2px 2px 2px 2px; /* min-height: 120px; */ /* min-width: 200px; */
        text-align: left;
        cursor: default; /* border: 1px solid #dddddd;*/
    }

        #rwis-als-list .als-item img {
            display: block;
            margin: 0 auto;
            vertical-align: middle;
        }

    /*
#rwis-als-list .als-prev, #rwis-als-list .als-next {
	top: 0px;
}
*/

    #rwis-als-list .als-prev {
        left: 0px;
        top: 0px;
    }

    #rwis-als-list .als-next {
        left: 0px;
        bottom: 0px;
    }

/*************************************
 * specific styling for #rest-als_list (vertical scrolling of items)
 ************************************/

#rest-als-list {
    margin: 5px 5px 5px 5px;
}

    #rest-als-list .als-viewport {
        /* min-height: 120px; */ /* min-width: 200px; */
        max-width: 220px;
        max-height: 80px;
        overflow: auto;
    }

    #rest-als-list .als-item {
        margin: 0px 0px 10px 0px;
        padding: 2px 2px 2px 2px; /* min-height: 120px; */ /* min-width: 200px; */
        text-align: left;
        cursor: default; /* border: 1px solid #dddddd;*/
    }

        #rest-als-list .als-item img {
            display: block;
            margin: 0 auto;
            vertical-align: middle;
        }

    /*
#rest-als-list .als-prev, #rest-als-list .als-next {
	top: 0px;
}
*/

    #rest-als-list .als-prev {
        left: 0px;
        top: 0px;
    }

    #rest-als-list .als-next {
        left: 0px;
        bottom: 0px;
    }

/*************************************
 * specific styling for #event-als_list (vertical scrolling of items)
 ************************************/

#event-als-list {
    margin: 5px 5px 5px 5px;
}

    #event-als-list .als-viewport {
        /* min-height: 120px; */ /* min-width: 200px; */
        max-width: 240px;
        max-height: 100px;
        overflow: auto;
    }

    #event-als-list .als-item {
        margin: 0px 0px 10px 0px;
        padding: 2px 2px 2px 2px; /* min-height: 120px; */ /* min-width: 200px; */
        text-align: left;
        cursor: default; /* border: 1px solid #dddddd;*/
    }

        #event-als-list .als-item img {
            display: block;
            margin: 0 auto;
            vertical-align: middle;
        }

    /*
#event-als-list .als-prev, #event-als-list .als-next {
	top: 0px;
}
*/

    #event-als-list .als-prev {
        left: 0px;
        top: 0px;
    }

    #event-als-list .als-next {
        left: 0px;
        bottom: 0px;
    }

/*************************************
 * specific styling for #cctv-als_list (vertical scrolling of items)
 ************************************/

#cctv-als-list {
    margin: 5px 5px 5px 5px;
}

    #cctv-als-list .als-viewport {
        /* min-height: 120px; */ /* min-width: 200px; */
        max-width: 300px;
        max-height: 200px;
        overflow: auto;
    }

    #cctv-als-list .als-item {
        margin: 0px 0px 10px 0px;
        padding: 2px 2px 2px 2px; /* min-height: 120px; */ /* min-width: 200px; */
        text-align: left;
        cursor: default; /* border: 1px solid #dddddd;*/
    }

        #cctv-als-list .als-item img {
            display: block;
            margin: 0 auto;
            vertical-align: middle;
        }

    /*
#cctv-als-list .als-prev, #cctv-als-list .als-next {
	top: 0px;
}
*/

    #cctv-als-list .als-prev {
        left: 0px;
        top: 0px;
    }

    #cctv-als-list .als-next {
        left: 0px;
        bottom: 0px;
    }

/*************************************
 * specific styling for #conditions-als_list (vertical scrolling of items)
 ************************************/

#conditions-als-list {
    margin: 5px 5px 5px 5px;
}

    #conditions-als-list .als-viewport {
        /* min-height: 120px; */ /* min-width: 200px; */
        max-width: 240px;
        max-height: 150px;
        overflow: auto;
    }

    #conditions-als-list .als-item {
        margin: 0px 0px 10px 0px;
        padding: 2px 2px 2px 2px; /* min-height: 120px; */ /* min-width: 200px; */
        text-align: left;
        cursor: default;
    }

        #conditions-als-list .als-item img {
            display: block;
            margin: 0 auto;
            vertical-align: middle;
        }

    /*
#conditions-als-list .als-prev, #dms-als-list .als-next {
	top: 0px;
}
*/

    #conditions-als-list .als-prev {
        left: 0px;
        top: 0px;
    }

    #conditions-als-list .als-next {
        left: 0px;
        bottom: 0px;
    }

/*
    Specific styles associated with map balloon content within map modal dialog
*/

#map-modal .mapBalloon {
    background-color: #FFFFFF; /* border: 1px solid #000000; */
    color: #000000;
    font-family: Sans-Serif;
    font-size: inherit;
    padding: 3px;
    text-align: left;
    line-height: 1.3;
    vertical-align: middle; /* width: 150px; */
    margin: 0px;
}

    #map-modal .mapBalloon .eventDescription {
        width: inherit;
    }

#map-modal .lastUpdateTime {
    padding: 3px 0 0 0;
    font-size: x-small;
    width: 100%;
    text-align: left;
}

#map-modal .als-viewport {
    max-width: none;
    max-height: none;
    width: 100%;
    overflow: auto;
}

    #map-modal .als-viewport .als-item {
        width: 100%;
    }

#map-modal .stillImage {
    max-width: none;
    max-height: none;
    min-height: none;
    min-width: none;
    width: auto;
    height: auto;
    overflow: auto;
}

/* Event color swatches */
.eventsColorSwatch {
    margin: 0;
    width: 14px;
    padding: 0;
    font-size: 1px;
    line-height: 1px;
    height: 14px;
    border: 1px solid black;
    display: inline-block;
    vertical-align: middle;
    white-space: pre;
}

.hiddenSwatch {
    display: none;
}

.incidentGeometrySwatch, .congestionGeometrySwatch, .constructionGeometrySwatch, .detourGeometrySwatch, .conditionsGeometrySwatch, .weatherGeometrySwatch, .specialEventGeometrySwatch {
    width: 24px;
    height: 10px;
    margin-left: 5px;
    margin-right: 5px;
}

.incidentGeometrySwatch {
    background-color: rgba(255, 255, 255, 1);
    border: 1px solid #FFFFFF;
}

.congestionGeometrySwatch {
    background-color: rgba(255, 255, 255, 1);
    border: 1px solid #FFFFFF;
}

.constructionGeometrySwatch {
    background-color: rgba(255, 102, 0, 0.4);
    border: 1px solid #FF3300;
}

.detourGeometrySwatch {
    background-color: rgba(255, 255, 255, 1);
    border: 1px solid #FFFFFF;
}

.conditionsGeometrySwatch {
    background-color: rgba(255, 255, 255, 1);
    border: 1px solid #FFFFFF;
}

.weatherGeometrySwatch {
    background-color: rgba(255, 255, 255, 1);
    border: 1px solid #FFFFFF;
}

.specialEventGeometrySwatch {
    background-color: rgba(255, 255, 255, 1);
    border: 1px solid #FFFFFF;
}
